{
  "menu_shift": {
    "title": "Shift",
    "tab_jadwal_saya": "My schedule",
    "tab_jadwal_teman": "Friends Schedule",
    "tab_jadwal_karyawan": "Employee Schedule",
    "tab_pengajuan_saya": "My Submission",
    "tab_pengajuan_karyawan": "Employee Submissions"
  }
}